Skip to main content
POST
/
call
/
{execution_id}
/
stop
cURL
curl --request POST \
  --url https://api.bolna.ai/call/{execution_id}/stop \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.bolna.ai/call/{execution_id}/stop"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.bolna.ai/call/{execution_id}/stop', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "done",
  "status": "stopped",
  "execution_id": "123e4567-e89b-12d3-a456-426655440000"
}
{
"error": 123,
"message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

execution_id
string<uuid>
required

The ID of the call

Response

call status response